Subject: linux-next: duplicate patch in the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 18 Dec 2023 15:40:34 +1100

Hi all,

The following commit is also in the mm tree as a different commit (but
the same patch):

  2678fd2fe9ee ("initramfs: Expose retained initrd as sysfs file")

This is commit

  426081603f6c ("initramfs: expose retained initrd as sysfs file")

in the mm tree.

-- 
Cheers,
Stephen Rothwell